Loading...
Searching...
No Matches
com.arm.ne10.demo.MainActivity.MyJavaInterface Class Reference

## Public Member Functions

String | NE10RunTest ()

## Detailed Description

Definition at line 43 of file MainActivity.java.

## Member Function Documentation

## NE10RunTest()

String com.arm.ne10.demo.MainActivity.MyJavaInterface.NE10RunTest | ( |  | ) |

inline

Definition at line 49 of file MainActivity.java.

The documentation for this class was generated from the following file:

- MainActivity.java